builddir = /build
pkgbuild_sha256sum = 87e6d86f63b401cf4a178f99b08b9a49f71c1ab7bfaa0d329930870b677ef5d2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
